Subject: Re: FDS feedback
From: Subir Chakma <[email-masked]>
To: Maeshelle Lobo <[email-masked]>, Kenneth Obeso <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>, Nyle Remo <[email-masked]>, Gee Jay <[email-masked]>, Bernadette Ferrer <[email-masked]>
Date: Wed, 23 Nov 2011 05:53:57 +0530 (IST)

Don't over insist for Phone number if customer is not willing to give, or is ignoring your request. Move on with next script. You can ask again in later part of the conversation. 

On similar chat below on Nov 15, I gave the same feedback to Lesyl and you were marked in the email. Are you reading all feedbacks? 

Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
	
[07:03:36] 
	you: sardar 
	
[07:03:37] 
	you: hi 
	
[07:04:01] 
	you: i am interested in CDL 
	
[07:04:01] 
	Maeshelle: Hi Sardar, Before we proceed, can I get your phone number in case we get disconnected? 
	
[07:04:49] 
	you: i just need some information about CDL 
	
[07:05:08] 
	Maeshelle: can I get your phone number in case we get disconnected? 

-------------- 

Kenneth, nothing wrong with this chat but stick to new script. We seems to get more leads that way. Get it from one of your colleague. Not sure why you don't have it or is following the same. 

See Mae chat above. After Hi/Hello, your immediate script should read- 

' Hi xxxx, before we proceed, can I have your Phone number in case we get disconnected? '. 

Kenneth: Hello, thanks for contacting Ferrari Driving School, my name is Kenneth, may I have your name? 
	
[10:35:41] 
	you: Rafael Diaz 
	
[10:35:52] 
	Kenneth: Hi Rafael. 
	
[10:35:58] 
	Kenneth: HOw can I help you? 
	
[10:39:00] 
	you: I'm interested in obtaining a commercial license and would like to know if you have any schols in the Bronk, i already have a Drivers License 
	
[10:39:26] 
	Kenneth: Sure we can have our training advisor call you to discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses. 
	
[10:39:33] 
	Kenneth: They will be able to recommend what works best for your situation and give you pricing etc. 
	
[10:39:39] 
	Kenneth: Would you like to talk to our courses specialist who will be able to further assess your need? 
	
[10:43:05] 
	you: Yes, but I would like someone who speaks Spanish to call me. My phone # is 347-283-8207 
	
[10:46:42] 
	Kenneth: Okay. 
	
[10:46:56] 
	Kenneth: May I know when would be the best time to call you? 
	
[10:47:35] 
	you: any time.... 
	
[10:47:40] 
	Kenneth: Okay. 
	
[10:47:47] 
	Kenneth: I will have a representative get back to you as soon as possible. If you want to speak to an adviser right now simply call 718-278-6679 and press option 1. 
	
[10:47:48] 
	Kenneth: Is there anything else I may assist you with today? 
	
[10:50:32] 
	you: Not now..thank you very much for your help. 
	
[10:50:42] 
	Kenneth: Most welcome. 
	
[10:50:44] 
	Kenneth: Thank you for chatting. Please feel free to contact us again if you have any other questions. 

Thanks & Regards 

Subir Chakma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Maeshelle Lobo" <[email-masked]>, "lesyl" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]> 
Sent: Tuesday, November 15, 2011 6:12:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FDS feedback 

Yet again did NOT escalate though cs provided phone no#. 
If you are confused in any way, let me rephrase it. All leads with either email or phone# or both, should be escalated without fail. 

Qualified Chat? Yes 
Escalate this chat? No 

Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
	
[06:19:48] 
	karina: karina 
	
[06:20:06] 
	Maeshelle: Before we proceed, can I get your phone number in case we get disconnected? 
	
[06:20:15] 
	karina: no 
	
[06:20:50] 
	karina: 3476669485 
	
[06:21:30] 
	karina: hello??? 
	
[06:21:42] 
	Maeshelle: What license are you interested in? 
	
[06:21:50] 
	karina: regular one 
	
[06:21:53] 
	karina: for a car 
	
[06:22:22] 
	Maeshelle: Karina, our course specialist can discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses, will be able to recommend what works best for your situation and give you pricing etc. 
	
[06:23:05] 
	karina: HOw much is it for lessons and the test with car 
	
[06:23:06] 
	karina: ? 
	
[06:23:39] 
	Maeshelle: I'm sorry but I have limited information. Our course specialist will provide you complete details with pricing. 
	
[06:23:47] 
	Maeshelle: What would be the best time to call you? May I have your email as well? 
	
[06:27:19] 
	Maeshelle: Are we still connected? 
	
[06:28:30] 
	Maeshelle: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 

--------- 

If ever there is a typo as underlined below, apologize for such errors. But try not to repeat such incident in the first place. 

	
[07:19:29] 
	Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
	
[07:20:00] 
	you: wow, that's amazing! you guys are available 24/7, right? 
	
[07:20:12] 
	Maeshelle: Yes 
	
[07:20:28] 
	Maeshelle: 2nd Line(if they dont give name): 
	
[07:20:35] 
	you: that's incredible! 
	
[07:20:42] 
	Maeshelle: Hi, before we proceed, can I get your name and phone number in case we get disconnected? 
-------------- 

Don't over insist. Just move on with next question as per script. 

	
[23:43:03] 
	Lesyl: Hello, thanks for contacting Ferrari Driving School, my name is Lesyl, may I have your name? 
	
[23:43:08] 
	you: David 
	
[23:43:13] 
	Lesyl: yes David 
	
[23:43:27] 
	Lesyl: before we proceed can i have your phone #i in case we get disconnected? 
	
[23:44:52] 
	you: i was just wondering how much the CDL driving course costs? 
	
[23:45:05] 
	Lesyl: before we proceed can i have your phone #i in case we get disconnected David please 

Thanks & Regards 

Subir Chakma 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "mae" <[email-masked]> 
Cc: "Nyle Remo" <[email-masked]>, "gee" <[email-masked]> 
Sent: Sunday, November 6, 2011 5:38:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: FDS feedback 

Mae why you didn't escalate this lead? Also you marked it unqualified chat. 

info: Please wait for a site operator to respond. 
	
[07:07:37] 
	info: You are now chatting with 'Maeshelle' 
	
[07:07:42] 
	Maeshelle: Hello, thanks for contacting Ferrari Driving School, my name is Maeshelle, may I have your name? 
	
[07:08:10] 
	Christopher: Hi can you tell me if i have to take this course if i have a drivef permit? thank you 
	
[07:08:46] 
	Christopher: chriatopher 
	
[07:09:14] 
	Maeshelle: Hi, before we proceed, can I get your name and phone number in case we get disconnected? 
	
[07:09:22] 
	Christopher: sorry christopher 
	
[07:09:37] 
	Christopher: christopher347-741-9778 
Escalate this chat? No 
Qualified Chat? No 

Thanks & Regards 

Subir Chakma